-c
-priority /* CCS 3.0 and above */
-l vcrt4.lib
-l vclib.lib
-l flib.lib
/* -l colorlib.lib */		/* UNCOMMENT IF YOU HAVE COLORLIB!!! */
/* -l extlib.lib   */		/* UNCOMMENT IF YOU HAVE ENTENSION LIB!!! */
-l vcrt4.lib
-l rts6200.lib
-u _c_int01
-e _c_int01
-stack 0x4000 /* adjust appropriate - stack size: minimum = 0x4000 maximum = depends on camera max mem */
-heap  0x400  /* adjust appropriate - heap size : minimum = 0x400  maximum = depends on camera max mem */

MEMORY
{
    PMEM:   o = 0h       l = 0ffffffffh
}

SECTIONS
{
.text  : ALIGN(32){ *(.text)  } > PMEM
.const : ALIGN(8) { *(.const) } > PMEM /* cflag option only */
.data  : ALIGN(8) { *(.data)  } > PMEM
.bss   : ALIGN(8) { *(.bss)   } > PMEM
.cinit : ALIGN(8) { *(.cinit) } > PMEM /* cflag option only */
.pinit : ALIGN(4) { *(.pinit) } > PMEM /* cflag option only */
.stack : ALIGN(8) { *(.stack) } > PMEM /* cflag option only */
.far   : ALIGN(8) { *(.far)   } > PMEM /* cflag option only */
.sysmem: ALIGN(8) { *(.sysmem)} > PMEM /* cflag option only */
.switch: ALIGN(4) { *(.switch)} > PMEM /* cflag option only */
.cio   : ALIGN(4) { *(.cio)   } > PMEM /* cflag option only */
}
